/*
 Theme Name:   HybridCoE 2020
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  Twenty Twenty child theme
 Author:       Markus Aranko
 Author URI:   http://exove.com
 Template:     twentytwenty
 Version:      1.0.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  hybridcoe2020
*/

/* -------------------------------------------------------------------------- */

/*	1. Document Setup
/* -------------------------------------------------------------------------- */

body {
	background: #ffffff;
	font-family: "Lato", -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, sans-serif;
	letter-spacing: 0;
}
body.custom-background {
	background: #fff !important;
}

#site-content {
	padding-top: 84px;
}
@media (min-width: 1000px) {
	#site-content {
		padding-top: 94px;
	}
}

/* Fonts ------------------------------------- */

/* ----------------------------------------------
Lato font.
---------------------------------------------- */
@font-face {
	font-family: 'Lato';
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url('https://www.hybridcoe.fi/wp-content/themes/hybridcoe2020/assets/fonts/lato/lato-v16-latin-regular.woff2') format('woff2');
}
@font-face {
	font-family: 'Lato';
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: url('https://www.hybridcoe.fi/wp-content/themes/hybridcoe2020/assets/fonts/lato/lato-v16-latin-700.woff2') format('woff2');
}
@font-face {
	font-family: 'Lato';
	font-style: normal;
	font-weight: 900;
	font-display: swap;
	src: url('https://www.hybridcoe.fi/wp-content/themes/hybridcoe2020/assets/fonts/lato/lato-v16-latin-900.woff2') format('woff2');
}

/* -------------------------------------------------------------------------- */

/*	2. Element Base
/* ---------------------------------------------*---------------------------- */

h1,
h2,
h3,
h4,
h5,
h6,
.faux-heading {
	letter-spacing: normal;
	line-height: 1.33;
	margin: 3.5rem 0 2rem;
}

h1,
.heading-size-1 {
	font-size: 4.2rem;
	font-weight: 900;
	line-height: 1.33;
}

h2,
.heading-size-2 {
	font-size: 3.8rem;
	font-weight: 900;
}

h3,
.heading-size-3 {
	font-size: 3.2rem;
	font-weight: 900;
}

h4,
.heading-size-4 {
	font-size: 1.8rem;
}

h5,
.heading-size-5 {
	font-size: 1.8rem;
}

h6,
.heading-size-6 {
	font-size: 1.6rem;
	letter-spacing: 0;
	text-transform: uppercase;
}

hr {
	border-color: #979797;
}

a {
	color: #009DE3;
}

.list-unstyled {
	padding-left: 0;
  list-style: none;
	margin-left: 0;
	margin-bottom: 2rem;
}

.list-unstyled li {
	margin: 0;
}


/* Inputs ------------------------------------ */

fieldset {
	border-color: #979797;
}
input[type="checkbox"] {
	border-color: #979797;
}
input,
textarea,
button,
.button,
.faux-button,
.faux-button.more-link,
.wp-block-button__link,
.wp-block-file__button {
	font-family: "Lato", -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, sans-serif;
}
input,
textarea {
	border-color: #979797;
}
button,
.button,
.faux-button,
.wp-block-button__link,
.wp-block-file .wp-block-file__button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	background: #009DE3;
	border: none;
	border-radius: 4rem;
	font-size: 1.8rem;
	font-weight: 400;
	letter-spacing: 0;
	line-height: 1.33;
	padding: 1.5rem 4.5rem;
	padding-right: 5rem;
	text-transform: none;
	background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4KPHN2ZyB3aWR0aD0iNHB4IiBoZWlnaHQ9IjhweCIgdmlld0JveD0iMCAwIDQgOCIgdmVyc2lvbj0iMS4xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIj4KICAgIDx0aXRsZT7igLo8L3RpdGxlPgogICAgPGcgaWQ9IlBhZ2UtMSIgc3Ryb2tlPSJub25lIiBzdHJva2Utd2lkdGg9IjEiIGZpbGw9Im5vbmUiIGZpbGwtcnVsZT0iZXZlbm9kZCIgZm9udC1mYW1pbHk9IkxhdG8tUmVndWxhciwgTGF0byIgZm9udC1zaXplPSIxOCIgZm9udC13ZWlnaHQ9Im5vcm1hbCIgbGluZS1zcGFjaW5nPSIzNSI+CiAgICAgICAgPGcgaWQ9IkxheW91dC12ZXItMy1ZaGRpc3RlbG3DpCIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoLTkyMS4wMDAwMDAsIC0zMDY5LjAwMDAwMCkiIGZpbGw9IiNGRkZGRkYiPgogICAgICAgICAgICA8dGV4dCBpZD0i4oC6Ij4KICAgICAgICAgICAgICAgIDx0c3BhbiB4PSI5MjAuNjU2IiB5PSIzMDcyIj7igLo8L3RzcGFuPgogICAgICAgICAgICA8L3RleHQ+CiAgICAgICAgPC9nPgogICAgPC9nPgo8L3N2Zz4=')
	;
	background-repeat: no-repeat, repeat;
	background-position: right 4rem top 0.75rem, 0 0;
	background-size: 4px 100%;
}

.button a {
	color: white;
	text-decoration: none;
}

.wp-block-button {
	margin-top: 0;
}

/* Tables ------------------------------------ */

table,
th,
td {
	border-color: #979797;
}
caption {
	background: #979797;
}

/* -------------------------------------------------------------------------- */

/*	3. Helper Classes
/* -------------------------------------------------------------------------- */

/* Sections ---------------------------------- */

.section-inner {
	max-width: 144rem;
	height: 100%;
}

.page-header .section-inner  {
	width: 100%;
}

/* Colors ------------------------------------ */

/* COLOR */

.color-accent,
.color-accent-hover:focus,
.color-accent-hover:hover {
	color: #009DE3;
}

/* BACKGROUND COLOR */

.bg-accent,
.bg-accent-hover:focus,
.bg-accent-hover:hover {
	background-color: #009DE3;
}

/* BORDER COLOR */

.border-color-accent,
.border-color-accent-hover:focus,
.border-color-accent-hover:hover {
	border-color: #009DE3;
}

/* FILL COLOR */

.fill-children-accent,
.fill-children-accent * {
	fill: #009DE3;
}

.fill-children-current-color,
.fill-children-current-color * {
	fill: currentColor;
}


/* -------------------------------------------------------------------------- */

/*	4.	Site Header
/* -------------------------------------------------------------------------- */

#site-header {
	box-shadow: 0 4px 3px -4px rgba(0,0,0,0.5);
	width: 100%;
	position: fixed;
	background-color: white;
	z-index: 98;
}

.header-inner {
	max-width: 144rem;
	padding: 0;
	z-index: 100;
}
@media (min-width: 1000px) {
	.header-inner {
		padding: 2.5rem 0;
	}
}

.site-logo.faux-heading{
	margin: 2.5rem 1.125rem;
}
@media (min-width: 1000px) {
	.site-logo.faux-heading{
		margin: 1rem 0 0 2.4rem;
	}
}

.site-logo img {
	object-fit: contain;
}


/* Header Toggles ---------------------------- */

.nav-toggle .toggle-inner {
	padding-top: 0;
}

.toggle-inner .toggle-text {
	top: 2rem;
}

.toggle-inner {
	height: 2.5rem;
}

/* Search Toggle ----------------------------- */

.search-toggle .toggle-text {
	display: none;
}

/* Primary Menu ---------------------------- */

.primary-menu li {
	font-size: 1.5rem;
}


/* -------------------------------------------------------------------------- */

/*	9. Post: Single
/* -------------------------------------------------------------------------- */


/* Post Header ------------------------------- */

.entry-categories {
	display: flex;
}

.entry-categories .post-categories {
	margin: 0;
	list-style: none;
}

.entry-categories .post-categories li {
	margin: 0;
}

.entry-categories > span {
	width: calc(34% + 4rem);
}
.entry-categories a,
.post-tags a {
	border-width: 0;
	background-color: #009DE3;
	color: #ffffff;
	font-size: 1.8rem;
	font-weight: 400;
	letter-spacing: 0;
	padding: 1rem 3rem;
	margin: 0 0 1rem 1rem;
	text-decoration: none;
	text-transform: none;
}
.entry-categories-inner {
	justify-content: left;
}
@media ( min-width: 700px ) {
	.entry-categories-inner {
		margin-left: 0;
	}
}

article:not(.page) .entry-header-inner, article:not(.page) .entry-header-inner.medium {
    text-align: left;
    max-width: 90rem;
    width: calc(100% - 5rem);
    margin: 0 auto;
		margin-bottom: 5rem;
}
.singular article:not(.page) .entry-header {
	padding: 5rem 0 0 0;
}
.post-meta-wrapper {
	margin: 0;
	max-width: none;
	width: 100%;
}
.post-meta-single-top .post-meta {
	justify-content: left;
}

.post-inner {
	padding-top: 0rem;
	padding-bottom: 0rem;
}

.single .post-inner {
	padding-top: 0;
	padding-bottom: 5rem;
}

h1.entry-title,
h2.entry-title {
	font-size: 3.2rem;
	font-weight: 400;
}

/* Page Header ------------------------------- */

.page-header {
	position: relative;
	padding: 0 !important;
	height: 540px;
}

.page-header > .-inner {
	width: 100%;
	height: 100%;
}

.page-header img {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	margin: 0 auto;
	height: 100%;
	width: 100%;
	max-width: 144rem;
	object-fit: cover;
}

.page-header-texts {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    color: #fff;
    overflow: hidden;
    height: 100%;
    text-align: left;
    vertical-align: middle;
    z-index: 1;
    padding-left: 5rem;
		padding-bottom: 5rem;
}

.page-header-texts:before {
	content: " ";
	position: absolute;
	top: -300px;
	left: -100px;
	width: 1000px;
	height: 1000px;
	background-color: rgba(0,157,227,0.9);
	border-radius: 500px;
	z-index: -1;
}

.page-header-texts .intro-text {
	margin: 0;
}

.page-header-texts--no-image {
	color: black
}
.page-header-texts--no-image::before {
	background-color: transparent;
}

h1.entry-title.page-title,
h2.entry-title.page-title {
	font-size: 4.2rem;
	font-weight: 900;
}

.page-header-texts .page-title {
	margin-bottom: 2.5rem;
}

.page-header .intro-text {
	font-size: 2.2rem;
	max-width: 72rem;
	padding-right: 5rem;
}

.intro-text p {
	margin-bottom: 2.5rem;
}

.listing-header {
	height: 220px;
	margin-top: 2.5rem;
}

.intro-text__icon {
	width: 56px;
	margin-bottom: 2.5rem;
}

.intro-text__button {
	border: 2px solid white;
}

.page-header .wp-block-button {
	margin-bottom: 0;
}

/* POST META */

.post-meta {
	color: #000000;
	font-size: 2.2rem;
	font-weight: 400;
}

/* Featured Media ---------------------------- */

.singular .featured-media-inner {
	width: 100%;
}
.singular .featured-media-inner img {
	max-height: 40rem;
	width: 100rem;
	object-fit: cover;
}

/* -------------------------------------------------------------------------- */

/*	10. Blocks
/* -------------------------------------------------------------------------- */

/* Block Font Families ----------------------- */

.has-drop-cap:not(:focus)::first-letter,
.entry-content .wp-block-archives,
.entry-content .wp-block-categories,
.entry-content .wp-block-latest-posts,
.entry-content .wp-block-latest-comments,
.entry-content .wp-block-cover-image p,
.entry-content .wp-block-pullquote {
	font-family: "Lato", -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, sans-serif;
}

/* Block: Base Margins ----------------------- */
.wp-block-columns:not(.alignwide):not(.alignfull) {
	margin-top: 0;
	margin-bottom: 0;
}

/* Block: Columns */
.wp-block-column {
	margin-bottom: 0;
}

/* Block: Shared Media Styles ---------------- */
.page .entry-content p:first-child {
	margin-top: 5rem;
}

.page .hcoe2020-liftup-grid ~ p,
.page .hybridcoe2020-cta ~ p {
	margin-top: 5rem;
}

.wp-block-embed figcaption,
.wp-block-image figcaption {
	color: #000000;
	font-size: 1.4rem;
	font-weight: 500;
	text-align: left;
}

.hcoe2020-columns,
.wp-block-columns.hcoe2020-columns {
	clear: both;
	flex-wrap: wrap;
}

.hcoe2020-columns,
.alignfull .wp-block-columns.hcoe2020-columns {
	padding-left: 0;
	padding-right: 0;
}

.entry-content .hcoe2020-column--lg .hcoe2020-column--lg__title {
	margin-top: 5rem;
	margin-left: 5rem;
}
.hcoe2020-column--lg__title::before {
	content: '';
    position: relative;
    width: 56px;
    height: 19px;
    display: block;
    background-image: url(data:image/svg+xml;base64,PCEtLSBHZW5lcmF0ZWQgYnkgSWNvTW9vbi5pbyAtLT4KPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9Ijk0IiBoZWlnaHQ9IjMyIiB2aWV3Qm94PSIwIDAgOTQgMzIiPgo8dGl0bGU+aGNvZV9kb3RzXzI8L3RpdGxlPgo8cGF0aCBmaWxsPSIjZmYyYzAxIiBkPSJNMzIgMTZjMCA4LjgzNy03LjE2MyAxNi0xNiAxNnMtMTYtNy4xNjMtMTYtMTZjMC04LjgzNyA3LjE2My0xNiAxNi0xNnMxNiA3LjE2MyAxNiAxNnoiPjwvcGF0aD4KPHBhdGggZmlsbD0iIzAwOWRlMyIgZD0iTTY0IDE2YzAgOC44MzctNy4xNjMgMTYtMTYgMTZzLTE2LTcuMTYzLTE2LTE2YzAtOC44MzcgNy4xNjMtMTYgMTYtMTZzMTYgNy4xNjMgMTYgMTZ6Ij48L3BhdGg+CjxwYXRoIGZpbGw9IiNmZjJjMDEiIGQ9Ik05NC4zMTYgMTZjMCA4LjgzNy03LjE2MyAxNi0xNiAxNnMtMTYtNy4xNjMtMTYtMTZjMC04LjgzNyA3LjE2My0xNiAxNi0xNnMxNiA3LjE2MyAxNiAxNnoiPjwvcGF0aD4KPC9zdmc+Cg==);
    background-size: 56px;
    margin-bottom: 2.5rem;
}
.hcoe2020-column--lg.hcoe2020-liftup-news > *{
	margin-left: 5rem;
	margin-right: 5rem;
	margin-bottom: 2.5rem;
}
.hcoe2020-column--lg .hcoe2020-column--lg__button {
	margin-bottom: 5rem;
}

@media ( min-width: 700px ) {
	.wp-block-columns:not(.alignwide):not(.alignfull) {
		margin-top: 0;
		margin-bottom: 0;
	}
}

@media (min-width: 782px) {
	.hcoe2020-column,
	.wp-block-column.hcoe2020-column {
		flex-basis: 25%;
		max-width: 25%;
		margin-left: 0;
		margin-right: 0;
	}
	.wp-block-column.hcoe2020-column--lg {
		flex-basis: 50%;
		max-width: 50%;
	}

	.hcoe2020-column--lg .hcoe2020-column--lg__button {
		margin-bottom: 5rem;
	}
}
@media (max-width: 781px) and (min-width: 600px) {
	.hcoe2020-column,
	.wp-block-column.hcoe2020-column {
		flex-basis: 50%;
		max-width: 50%;
		margin-left: 0;
	}
}

.image-container {
	padding-top: 67%;
	position: relative;
}
.image-container img {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	object-fit: cover;
}
.entry-content .hcoe2020-liftup-grid__section-title {
	display: inline-block;
	margin: 0;
	margin-bottom: 2.5rem;
}
@media (min-width: 782px) {
	.entry-content .hcoe2020-liftup-grid__section-title {
		margin-bottom: 0;
	}
}

@media (min-width: 782px) {
	.hcoe2020-liftup-grid__select {
		position: absolute;
		right: 5rem;
		top: 50%;
  	transform: perspective(1px) translateY(-50%);
	}
}
.hcoe2020-liftup-item {
	border: 1px solid #D9D9D9;
}

.hcoe2020-liftup-expert {
	display: flex;
}

.hcoe2020-liftup-expert__name {
	margin-bottom: 0 !important;
}

.hcoe2020-liftup-expert .image-container {
	width: 40%;
	padding-top: 50%;
}

.hcoe2020-liftup-expert .hcoe2020-liftup-meta {
	width: 60%;
	padding: 2.5rem;
}

.hcoe2020-liftup-publication {
	padding-top: 5rem;
}

.hcoe2020-liftup-publication .publication-icon-container {
	margin-bottom: 5rem;
}

.hcoe2020-liftup-link {
	background-color: rgba(209, 230, 228, 0.5);
	padding-top: 5rem;
}

.hcoe2020-liftup-link__hashtag {
	color: #FF2900;
	padding: 0rem 0.5rem 0 0;
	display: inline-block;
}

.hcoe2020-liftup-link__date {
	margin-top: 2rem;
	margin-bottom: 2rem;
}

.hcoe2020-liftup-meta {
	position: relative;
	min-height: 165px;
	display: flow-root;
	padding: 5rem;
}

.hcoe2020-liftup-link .hcoe2020-liftup-meta {
	height: auto;
}

.hcoe2020-liftup-item .hcoe2020-liftup-meta h4 {
	margin-top: 0;
}
.hcoe2020-liftup-meta .entry-categories {
	position: absolute;
	top: -2rem;
	right: 3rem;
	margin: 0;
}
.hcoe2020-liftup-meta .entry-categories a {
	display: block;
	margin: 0;
}

.entry-content .hcoe2020-themegrid {
	width: 100% !important%;
	max-width: 100% !important;
	padding-left: 2.5rem;
	padding-right: 2.5rem;
}

.hcoe2020-themegrid .wp-block-column {
	display: flex;
}

.wp-block-column.hcoe2020-themegrid-column {
	margin: 0;
	margin-bottom: 4rem;
}
@media (min-width: 782px) {
	.hcoe2020-themegrid .wp-block-columns {
		flex-wrap: wrap;
	}
	.wp-block-column.hcoe2020-themegrid-column {
		width: 100%;
    max-width: 100%;
		flex-basis: 100%;
		margin: 0;
		margin-bottom: 5rem;
	}
}
@media (min-width: 1220px) {
	.hcoe2020-themegrid .wp-block-columns {
		flex-wrap: nowrap;
	}
	.wp-block-column.hcoe2020-themegrid-column {
		width: 33%;
    max-width: 33%;
		flex-basis: 33%;
	}

	.wp-block-column.hcoe2020-themegrid-column:not(:last-child) {
		margin-right: 4rem;
	}

}

.hcoe2020-themegrid .wp-block-column h4 {
	padding-left: 30px;
	margin: auto 0;
}
.hcoe2020-themegrid h4 a {
	display: block;
	margin-top: 1rem;
}
.hcoe2020-themegrid .round-image {
	position: relative;
  min-width: 116px;
  width: 116px;
  height: 116px;
  overflow: hidden;
	border-radius: 116px;
}
.hcoe2020-themegrid .round-image:after {
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background-color: rgba(0,157,227,0.5);
}
.hcoe2020-themegrid .round-image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.hybridcoe2020-cta {
	max-width: 100% !important;
	width: 100% !important;
}

.hybridcoe2020-cta .wp-block-column h1 {
	margin-top: 5rem;
	margin-bottom: 2.5rem;
}

.hybridcoe2020-cta h1::before {
	content: '';
	position: relative;
	width: 56px;
	height: 19px;
	display: block;
	background-image: url('data:image/svg+xml;base64,PCEtLSBHZW5lcmF0ZWQgYnkgSWNvTW9vbi5pbyAtLT4KPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9Ijk0IiBoZWlnaHQ9IjMyIiB2aWV3Qm94PSIwIDAgOTQgMzIiPgo8dGl0bGU+aGNvZV9kb3RzXzI8L3RpdGxlPgo8cGF0aCBmaWxsPSIjZmYyYzAxIiBkPSJNMzIgMTZjMCA4LjgzNy03LjE2MyAxNi0xNiAxNnMtMTYtNy4xNjMtMTYtMTZjMC04LjgzNyA3LjE2My0xNiAxNi0xNnMxNiA3LjE2MyAxNiAxNnoiPjwvcGF0aD4KPHBhdGggZmlsbD0iIzAwOWRlMyIgZD0iTTY0IDE2YzAgOC44MzctNy4xNjMgMTYtMTYgMTZzLTE2LTcuMTYzLTE2LTE2YzAtOC44MzcgNy4xNjMtMTYgMTYtMTZzMTYgNy4xNjMgMTYgMTZ6Ij48L3BhdGg+CjxwYXRoIGZpbGw9IiNmZjJjMDEiIGQ9Ik05NC4zMTYgMTZjMCA4LjgzNy03LjE2MyAxNi0xNiAxNnMtMTYtNy4xNjMtMTYtMTZjMC04LjgzNyA3LjE2My0xNiAxNi0xNnMxNiA3LjE2MyAxNiAxNnoiPjwvcGF0aD4KPC9zdmc+Cg==');
	background-size: 56px;
	margin-bottom: 2.5rem;
}

.page .hybridcoe2020-cta p {
	margin-bottom: 2.5rem;
}

.hybridcoe2020-cta img {
	width: 100%;
}

@media (min-width: 782px) {
	.hybridcoe2020-cta .wp-block-column {
		flex-basis: 50%;
		max-width: 50%;
		margin-left: 0;
		margin-right: 0;
	}
}

.hybridcoe2020-cta .wp-block-column > * {
	padding: 0 5rem;
}

.hybridcoe2020-cta .wp-block-column img,
.hybridcoe2020-cta .wp-block-column iframe {
	padding: 0;
}

.hybridcoe2020-cta .wp-block-column div.embed-ratio {
	position:relative;
	padding: 0;
	padding-top:75%;
}

.hybridcoe2020-cta .wp-block-column .embed-ratio iframe {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}


/* -------------------------------------------------------------------------- */

/*	11. Entry Content
/* -------------------------------------------------------------------------- */

/* Font Families ----------------------------- */

.entry-content {
	font-family: "Lato", -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 1.8rem;
	max-width: 144rem;
	margin: 0 auto;
}
.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h6,
.entry-content cite,
.entry-content figcaption,
.entry-content table,
.entry-content address,
.entry-content .wp-caption-text,
.entry-content .wp-block-file {
	font-family: "Lato", -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, sans-serif;
}

.entry-content > * {
	margin-bottom: 2.5rem;
}

.entry-content > *:last-child {
	margin-bottom: 5rem;
}

@media (min-width: 782px) {
	.entry-content > * {
		margin-bottom: 4rem;
	}
}

/* Alignment Classes ------------------------- */

.entry-content > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) {
	max-width: 90rem;
	width: calc(100% - 5rem);
}

[class*="__inner-container"] > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) {
	max-width: 90rem;
}

@media ( min-width: 700px ) {
	.entry-content > .alignwide:first-child,
	.entry-content > .alignfull:first-child {
		margin-bottom: 0;
	}
}

@media ( min-width: 1220px ) {
	.entry-content > .alignfull {
		margin-bottom: 0;
		margin-top: 0;
	}
}

/* -------------------------------------------------------------------------- */

/*	15.	Widgets
/* -------------------------------------------------------------------------- */

.widget_text p,
.widget_text ol,
.widget_text ul,
.widget_text dl,
.widget_text dt,
.widget-content .rssSummary,
.widget-content cite,
.widget-content figcaption,
.widget-content .wp-caption-text {
	font-family: "Lato", -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, sans-serif;
}



/* -------------------------------------------------------------------------- */

/*	16. Site Footer
/* -------------------------------------------------------------------------- */

.footer-top-visible .footer-nav-widgets-wrapper,
.footer-top-hidden #site-footer {
	margin-top: 0;
}
@media ( min-width: 700px ) {
	.footer-top-visible .footer-nav-widgets-wrapper,
	.footer-top-hidden #site-footer {
		margin-top: 0;
	}
}

.footer-widgets {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
}
.footer-widgets .widget {
	flex-basis: 100%;
    flex-grow: 1;
    margin-top: 3rem;
}
@media (min-width: 782px) {
	.footer-widgets .widget {
		flex-basis: 0;
	    margin-top: 0;
	}
}


.footer-nav-widgets-wrapper.header-footer-group {
    background-color: black;
    color: white;
}

.footer-widgets .widget .widget-title, .footer-widgets .widget .menu .menu-item a {
    font-weight: normal;
    color: white;
    font-size: 18px;
}

.footer-widgets .widget .widget-title, .footer-widgets .widget .menu .menu-item:first-child a {
    color: red;
}

/* -------------------------------------------------------------------------- */

/*	Publications
/* -------------------------------------------------------------------------- */

.single-hcoe20_experts .post-inner {
	display: flex;
	flex-wrap: wrap;
}

.single-hcoe20_experts .entry-content {
	flex: 0 100%;
	order: 2;
}

.single-hcoe20_publications aside.hcoe20-aside {
	max-width: 90rem;
	width: calc(100% - 5rem);
	margin: 0 auto;
	margin-top: 5rem;
	text-align: center;
	padding-top: 5rem;
	padding-bottom: 5rem;
	border-top: 1px solid #979797;
	border-bottom: 1px solid #979797;
}

.single-hcoe20_experts aside.hcoe20-aside {
	flex: 0 100%;
	order: 1;
	padding-top: 0;
	border-top: none;
	border-bottom: none;
	margin-bottom: 5rem;
}

@media (min-width: 782px) {
	.single-hcoe20_publications .post-inner,
	.single-hcoe20_experts .post-inner {
		display: flex;
		max-width: 90rem;
		width: calc(100% - 5rem);
		margin: 0 auto;
		align-items: flex-start;
	}

	.single-hcoe20_publications .entry-content,
	.single-hcoe20_experts .entry-content {
		max-width: 66%;
	}

	.single-hcoe20_publications .entry-content > *,
	.single-hcoe20_experts .entry-content > * {
		margin-left: 0;
		margin-right: 0;
	}
}

@media (min-width: 782px) {
	.single-hcoe20_publications aside.hcoe20-aside,
	.single-hcoe20_experts.has-post-thumbnail aside.hcoe20-aside {
		margin-top: 0;
		max-width: 34%;
	}

	.single-hcoe20_experts.has-post-thumbnail .entry-content > * {
		margin-left: 5rem;
	}
}

.publication-icon-container {
	background-color: #99C9C7;
	color: #fff;
	width: 12rem;
	height: 12rem;
	margin: 0 auto;
	margin-bottom: 2rem;
	border-radius: 50%;
	position: relative;
	transform-style: preserve-3d;
}

.publication-icon {
	position: relative;
  top: 50%;
  transform: perspective(1px) translateY(-50%);
}

.publication-icon svg {
	width: 3rem;
	margin: 0 auto;
	fill: #fff;
}

/* -------------------------------------------------------------------------- */

/*	Listing page
/* -------------------------------------------------------------------------- */

.hcoe2020-filters,
.hcoe2020-section-title {
	background-color: rgba(217,217,217,0.2);
	padding: 5rem;
  max-width: 144rem;
	margin: 0 auto;
	overflow: hidden;
	transform-style: preserve-3d;
	position: relative;
}

.hcoe2020-filters__reset {
	margin-top: 2rem;
}
@media (min-width: 782px) {
	.hcoe2020-filters__reset {
		margin-top: 0;
		position: absolute;
		right: 5rem;
		top: 50%;
  	transform: perspective(1px) translateY(-50%);
	}
}

.hcoe2020-listing__content {
	clear: both;
  max-width: 144rem;
	margin: 0 auto;
}

.template-listing-page .wp-block-columns.hcoe2020-listing__columns {
	margin-top: 0;
	margin-bottom: 0;
}

.hcoe2020-listing__more {
	width: 100%;
	margin: 0 auto;
	text-align: center;
	margin-top: 5rem;
	margin-bottom: 5rem;
}

/* -------------------------------------------------------------------------- */

/*	Facets
/* -------------------------------------------------------------------------- */

.facetwp-type-dropdown {
	display: inline-block;
	margin-right: 5rem;
}

.page .facetwp-facet {
	margin-bottom: 0;
}

.select-css {
	width: 255px;
	min-width: 255px;
	margin-right: 5rem;
	display: block;
	font-size: 100%;
	color: #009CE6;
	line-height: 1.5;
	padding: .6em 1.4em .5em .8em;
	box-sizing: border-box;
	margin: 0;
	border: 1px solid #D9D9D9;
	border-radius: 0;
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	background-color: transparent;
	background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4KPHN2ZyB3aWR0aD0iOHB4IiBoZWlnaHQ9IjRweCIgdmlld0JveD0iMCAwIDggNCIgdmVyc2lvbj0iMS4xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIj4KICAgIDx0aXRsZT7igLogY29weTwvdGl0bGU+CiAgICA8ZyBpZD0iUGFnZS0xIiBzdHJva2U9Im5vbmUiIHN0cm9rZS13aWR0aD0iMSIgZmlsbD0ibm9uZSIgZmlsbC1ydWxlPSJldmVub2RkIiBmb250LWZhbWlseT0iTGF0by1SZWd1bGFyLCBMYXRvIiBmb250LXNpemU9IjE4IiBmb250LXdlaWdodD0ibm9ybWFsIiBsaW5lLXNwYWNpbmc9IjIwIj4KICAgICAgICA8ZyBpZD0iTGlzdGF1cyIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoLTE0NC4wMDAwMDAsIC01NzQuMDAwMDAwKSIgZmlsbD0iIzAwOURFMyI+CiAgICAgICAgICAgIDxnIGlkPSJHcm91cC0zIiB0cmFuc2Zvcm09InRyYW5zbGF0ZSg1MS4wMDAwMDAsIDU2NS4wMDAwMDApIj4KICAgICAgICAgICAgICAgIDx0ZXh0IGlkPSLigLotY29weSIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoOTkuMDAwMDAwLCAxMS4wMDAwMDApIHJvdGF0ZSgtMjcwLjAwMDAwMCkgdHJhbnNsYXRlKC05OS4wMDAwMDAsIC0xMS4wMDAwMDApICI+CiAgICAgICAgICAgICAgICAgICAgPHRzcGFuIHg9Ijk2IiB5PSIxOSI+4oC6PC90c3Bhbj4KICAgICAgICAgICAgICAgIDwvdGV4dD4KICAgICAgICAgICAgPC9nPgogICAgICAgIDwvZz4KICAgIDwvZz4KPC9zdmc+');
	background-repeat: no-repeat, repeat;
	background-position: right .7em top 50%, 0 0;
	background-size: .65em auto, 100%;
}

.select-css::-ms-expand {
	display: none;
}
.select-css:hover {
	border-color: #009CE6;
}
.select-css:focus {
	border-color: #aaa;
	box-shadow: 0 0 1px 3px rgba(59, 153, 252, .7);
	box-shadow: 0 0 0 3px -moz-mac-focusring;
	color: #222;
	outline: none;
}
.select-css option {
	font-weight:normal;
}

/* -------------------------------------------------------------------------- */

/*	Experts
/* -------------------------------------------------------------------------- */

@media (min-width: 782px) {
	.hcoe2020-experts-grid .hcoe2020-section-title {
		margin-bottom: 5rem;
	}

	.hcoe2020-experts-grid .wp-block-columns.hcoe2020-columns {
		padding-left: 2.5rem;
		padding-right: 2.5rem;
	}
}

.hcoe2020-column.hcoe2020-liftup-expert,
.wp-block-column.hcoe2020-column.hcoe2020-liftup-expert {
	width: calc(100% - 5rem);
	max-width: calc(100% - 5rem);
	flex-basis: 100%;
	margin: 0;
	margin-left: 2.5rem;
	margin-right: 2.5rem;
	margin-bottom: 2.5rem;
}

@media (min-width: 782px) {
	.hcoe2020-column.hcoe2020-liftup-expert,
	.wp-block-column.hcoe2020-column.hcoe2020-liftup-expert {
		width: calc(50% - 5rem);
		max-width: calc(50% - 5rem);
		flex-basis: 50%;
		margin-bottom: 5rem;
	}
}

@media (min-width: 1080px) {
	.hcoe2020-column.hcoe2020-liftup-expert,
	.wp-block-column.hcoe2020-column.hcoe2020-liftup-expert {
		width: calc(33.3% - 5rem);
		max-width: calc(33.3% - 5rem);
		flex-basis: 33.3%;
	}
}

.hcoe20-expert-details {
	margin-bottom: 5rem;
}
